# BuilderKeyResponse

Utility class used by the experiment scripts to keep track of a clock and of the current status (whether or not we are currently checking the keyboard)

## Constructor

#### new BuilderKeyResponse(options)

Source:
  - core/EventManager.js, line 589

##### Parameters:

Name | Type | Description
--- | --- | ---
`options` | Object | ###### Properties
Name | Type | Description
--- | --- | ---
`psychoJS` | module:core.PsychoJS | the PsychoJS instance

### Classes

BuilderKeyResponse